# Type Alias RssType

type RssType = {
_user?: jUserLittle;
date?: string;
error?: string;
idUser: number;
send?: boolean;
url: string;
}

- Defined in jamespot-user-api/src/types/group.ts:197

##### Index

### Properties

_user?
date?
error?
idUser
send?
url

## Properties

### `Optional`_user

_user?: jUserLittle

- Defined in jamespot-user-api/src/types/group.ts:201

### `Optional` date

date?: string

- Defined in jamespot-user-api/src/types/group.ts:202

### `Optional` error

error?: string

- Defined in jamespot-user-api/src/types/group.ts:203

### idUser

idUser: number

- Defined in jamespot-user-api/src/types/group.ts:199

### `Optional` send

send?: boolean

- Defined in jamespot-user-api/src/types/group.ts:200

### url

url: string

- Defined in jamespot-user-api/src/types/group.ts:198